blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
body{font:12px/1.5 宋体,Arial,sans-serif;color:#444;font-family:Regular,"PingFang SC",'Microsoft Yahei',"Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-text-size-adjust:none;background-color:#fff;overflow-x:hidden;overflow-y:auto;padding-top:88px}
a{text-decoration:none;color:#444;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
a:hover{color:#f60}
img{height:auto;max-width:100%;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
input,select,textarea{font-size:12px;color:#444;font-family:Regular,"PingFang SC",'Microsoft Yahei',"Helvetica Neue",Helvetica,Arial,sans-serif;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:0;margin:0;cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
.ani{transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.wp{margin:0 auto;width:100%;max-width:1200px}
.wp1{margin:0 auto;width:100%;max-width:1620px}
.wp2{margin:0 auto;width:100%;max-width:1300px}
.h50{height:50px;clear:both;overflow:hidden}
.h100{height:100px;clear:both;overflow:hidden}
*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
/*!字体*/
@font-face{font-family:Regular;src:url(../fonts/Alibaba-PuHuiTi-Regular.ttf)}
@font-face{font-family:alimamafangyuanti;src:url(../fonts/alimamafangyuanti.ttf)}
@font-face{font-family:Kingsoft;src:url(../fonts/Kingsoft-Cloud-Font.ttf)}
.body2{padding-top:0}
.header{position:fixed;line-height:88px;top:0;left:0;right:0;z-index:10;background-color:rgba(255,255,255,1);border-bottom:1px solid rgba(201,202,202,.23);height:88px;padding-left:76px}
.header .box2{height:88px}
.header_m{display:none}
.nav .sub{position:absolute;top:100%;left:0;right:0;width:100%;font-size:14px;display:none;box-shadow:0 10px 10px 0 rgba(194,196,198,.23);background-color:#f7f9fd}
.nav i{width:12px;height:9px;background-position:center;background-size:contain;background-repeat:no-repeat;background-image:url(../images/arr.png);display:inline-block}
.nav .sub i{display:none}
.nav .ok i,.nav .on i{background-image:url(../images/arr-1.png)}
.header .box2 .inner{display:inline-block;float:left}
.header .search{position:relative;display:inline-block;vertical-align:middle;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;cursor:pointer;margin-left:10px;float:left}
.header .search .btn,.header .search .btn2{border:none;outline:0;width:20px;height:20px;background-color:transparent;background-image:url(../images/a3.png);background-position:center;background-repeat:no-repeat;background-size:contain;transition:.5s;cursor:pointer;vertical-align:middle}
.nav .nav-sub{width:100%;left:0;right:0}
.sub_box{overflow:hidden;background-color:#f7f9fd;padding:40px 0 60px 240px}
.sub_box .box{float:left;width:260px;margin-right:140px;line-height:1.5}
.sub_box .box .tit{font-size:24px;margin-bottom:16px}
.sub_box .box .desc{font-size:16px;color:#888;margin-bottom:28px;padding-right:40px}
.sub_box .box .info img{display:block;width:252px}
.sub_box .container{overflow:hidden;display:flex}
.sub_box .tit1{font-size:18px;color:#099bd2;line-height:1.5;margin-bottom:24px}
.sub_box .item{padding:8px 10px}
.sub_box .item1{width:100%;padding:8px 10px}
.nav-sub .sub_box .item1{margin-right:12px;width:300px}
.three_list li{display:none}
.three_list .box{line-height:1.8}
.three_list .child_a{display:block;line-height:40px}
.three_list .child_a span{display:inline-block;padding-right:32px;transition:.3s;background-position:right center;background-repeat:no-repeat;background-size:13px auto}
.three_list .child_a:hover span{color:#099bd2;background-image:url(../images/b1.png)}
.sub_list .con{line-height:40px}
.sub_list .link{width:158px;line-height:40px;padding-right:32px;transition:.3s;background-position:right center;background-repeat:no-repeat;background-size:13px auto}
.sub_list .act .link{color:#099bd2;background-image:url(../images/b1.png)}
.nav .sub .v2{display:block;text-align:center;font-size:14px;line-height:45px;padding:0 20px;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.nav .sub .v2:hover{color:#099bd2}
.header.fixed{background-color:#fff}
.h-flex{display:flex;align-items:center}
.logo{float:left;width:222px;line-height:88px;margin-right:60px;display:block}
.logo img{display:inline-block;vertical-align:middle}
.h-r{display:block;flex:1}
.h-btnr{display:inline-block;float:right}
.nav{float:left;display:inline-block;margin-right:80px}
.nav>li{float:left;margin:0 20px;border-bottom:3px solid transparent;transition:.3s;line-height:82px}
.nav>li.ok,.nav>li.on{border-color:#099bd2}
.nav .v1{display:inline-block;font-size:16px;padding:0 2px 0 8px;transition:.3s;font-weight:500;color:#2e3238}
.nav .ok .v1,.nav .on .v1{color:#099bd2}
.nav .dropIcon{display:inline-block;vertical-align:middle;width:10px;height:10px;background:url(../images/drop.png) center no-repeat;background-size:9px auto;margin-left:8px;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s}
.nav .ok .dropIcon{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.fixed .nav .v1,.header2 .nav .v1{color:#333}
.h-btns{display:inline-block;float:left}
.h-btns .btn{display:inline-block;height:41px;border-radius:35px;font-size:16px;text-align:center;line-height:39px;margin-right:40px;transition:.3s;font-weight:500}
.h-tel{display:flex;align-items:center;justify-content:center;font-size:16px;font-weight:700;color:#f15a22;float:left;white-space:nowrap;margin-right:20px}
.h-tel img{width:12px;display:block;height:auto;margin-right:12px}
.fixed .h-btns .btn,.header2 .h-btns .btn{color:#333}
.h-btns .btn:hover{color:#f15a22}
.h-lang{display:block;line-height:88px;width:215px;text-align:center;background-color:#099bd2;color:#fff;float:right;font-size:15px;margin-left:44px;position:relative}
.lang_tit{display:inline-block;padding-left:24px;padding-right:20px;background-image:url(../images/a5.gif);background-position:left center;background-repeat:no-repeat;background-size:14px auto;position:relative}
.lang_tit:after{content:"";position:absolute;right:0;top:50%;content:"";transform:translateY(-50%);width:13px;height:10px;background-image:url(../images/arr-2.png);background-position:center;background-size:contain;background-repeat:no-repeat}
.lang_secl{position:absolute;top:100%;left:0;width:100%;background:#f5f5f5;z-index:999;padding:12px 0;display:none}
.lang_secl p{line-height:30px;text-align:center}
.lang_secl p a{display:block;font-size:14px;color:#222;transition:.3s}
.lang_secl p a:hover,.lang_secl p.act a{color:#099bd2}
.windows-e1{position:fixed;left:0;top:0;width:100%;height:100%;opacity:0;visibility:hidden;z-index:111}
.windows-e1.on{opacity:1;visibility:visible}
.windows-e1 .bg{position:absolute;left:0;right:0;bottom:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8);z-index:-1}
.windows-e1 .m-pop{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);overflow:hidden;width:100%}
.windows-e1 .m-pop .layer{width:570px;margin:auto}
.windows-e1 .m-pop .e-close{position:relative}
.windows-e1 .m-pop .e-close img{position:absolute;top:-57px;right:-54px;width:27px;display:inline-block}
.windows-e1 .close{position:absolute;right:50px;top:50px;width:40px;height:40px;cursor:pointer}
.windows-e1 .close img{display:inline-block;max-width:100%}
.layer .search_box{height:45px;line-height:45px;font-size:0}
.layer .search_box input{display:inline-block;height:100%}
.layer .search_box .kw{background:#fff;box-shadow:3px 3px 3px rgba(0,0,0,.5) inset;padding:0 12px;font-size:16px;-webkit-appearance:none;appearance:none;border-radius:0;border:none;width:430px}
.layer .search_box .ok{background:#099bd2;color:#fff;width:120px;text-align:center;font-size:18px;cursor:pointer;-webkit-appearance:none;appearance:none;border:none;border-radius:0}
.sub .wrap::-webkit-scrollbar{width:4px;height:4px}
.sub .wrap::-webkit-scrollbar-track{background:rgba(224,226,232,.9);border-radius:2px}
.sub .wrap::-webkit-scrollbar-thumb{background:#099bd2;border-radius:8px}
.sub .wrap{display:block;max-height:77vh;overflow-y:auto}
.sub .nav-in{display:flex;align-items:flex-start;padding:20px 150px 20px 270px;box-shadow:7px 7px 15px 0 rgba(204,217,242,.2);background-color:#f7f9fd;border-bottom:1px solid rgba(255,255,255,.8)}
.nav-in .icon{width:100px;margin-bottom:10px}
.nav-in .icon img{display:block}
.nav-in .c1{font-size:22px;font-weight:700}
.nav_l{margin-right:100px}
.nav_r{flex:1}
.ul-list_nav .li{float:left;width:25%;padding:0 24px;margin-bottom:10px}
.ul-list_nav a{display:block;padding:18px 0 0;transition:.3s;border-bottom:1px solid #ccc;line-height:1.5}
.ul-list_nav .on a,.ul-list_nav a:hover{background-color:rgba(255,255,255,.5);padding:18px 22px 0;border-color:transparent;box-shadow:-1px 0 8px 8px rgba(0,0,0,.02)}
.ul-list_nav .t1{font-size:18px;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:3em;transition:.3s}
.ul-list_nav .t2{font-size:13px;color:#8b8b8b;display:block;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;height:1.5em}
.ul-list_nav .on a .t1,.ul-list_nav a:hover .t1{color:#099bd2}
@media only screen and (min-width:1199px) and (max-width:1900px){
.sub .wrap{max-height:77vh}
.sub .nav-in{align-items:flex-start;padding:3.157vw 5.894vw 2.315vw 10.21vw;box-shadow:.368vw .368vw .789vw 0 rgba(204,217,242,.2);border-bottom:1px solid rgba(255,255,255,.8)}
.nav-in .icon{width:5.263vw;margin-bottom:.526vw}
.nav-in .c1{font-size:1.157vw;font-weight:700}
.nav_l{margin-right:5.263vw}
.nav_r{flex:1}
.ul-list_nav .li{padding:0 1.263vw;margin-bottom:.526vw}
.ul-list_nav a{padding:.947vw 0 0;transition:.3s;border-bottom:1px solid #ccc;line-height:1.5}
.ul-list_nav .on a,.ul-list_nav a:hover{padding:.947vw 1.157vw 0;box-shadow:-1px 0 .421vw .421vw rgba(0,0,0,.02)}
.ul-list_nav .t1{font-size:.947vw;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:3em;transition:.3s}
.ul-list_nav .t2{font-size:.684vw;white-space:nowrap;height:1.5em}
}
@media only screen and (max-width:1440px){
.ul-list_nav .t1{font-size:16px}
.ul-list_nav .t2{font-size:14px}
}
.menuBtn{display:none;position:fixed;top:12px;right:12px;width:30px;height:30px;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:4px;background-color:#333;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:-5px 0 0;position:absolute;left:0;top:50%;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
#banner{overflow:hidden;position:relative}
#banner .slick-list,#banner .slick-slide,#banner .slick-slider,#banner .slick-track{height:100%}
#banner .slick-slide{outline:0;position:relative;background-position:center center;background-repeat:no-repeat;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover}
#banner .slick-next,#banner .slick-prev{position:absolute;top:50%;margin-top:-25px;overflow:hidden;width:45px;height:50px;font-size:0;line-height:0;z-index:2;background-repeat:no-repeat;background-position:center center;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover;padding:0}
#banner .slick-prev{left:50%;margin-left:-645px;background-image:url(../images/arr-l.png)}
#banner .slick-next{right:50%;margin-right:-645px;background-image:url(../images/arr-r.png)}
#banner .slick-dots{position:absolute;left:0;bottom:30px;width:100%;text-align:center;z-index:2}
#banner .slick-dots li{display:inline-block;margin:0 2px}
#banner .slick-dots li button{display:block;width:24px;height:24px;font-size:0;line-height:0;text-indent:999px;background-color:#fff;border-radius:50%}
#banner .slick-dots li.slick-active button{background-color:#000}
.footer{background-color:#0e0822;color:#fff}
.footer a{color:#fff}
.footer .wp{max-width:1478px}
.f-top{overflow:hidden;padding:32px 0 42px;border-bottom:1px solid rgba(255,255,255,.2)}
.f-logo{display:inline-block;float:left}
.f-logo img{display:block;width:222px}
.share-box{display:inline-block;float:right}
.jump-icon{text-align:right;display:block;position:relative;z-index:1}
.jump-icon .con{display:inline-block;margin:0 4px}
.jump-icon .con a{width:47px;height:47px;border-radius:2px;background-color:transparent;display:block;position:relative;background-position:center;background-size:12px auto;background-repeat:no-repeat;background-image:url(../images/a6.png);padding-left:0;margin-right:0;transition:.3s}
.jump-icon .con1 a{background-image:url(../images/a9.png);background-size:23px auto}
.jump-icon .con3 a{background-image:url(../images/a8.png);background-size:28px auto}
.jump-icon .con5 a{background-image:url(../images/a7.png);background-size:27px auto}
#bsBox,#bsWXBox{box-sizing:content-box}
.f-cent{overflow:hidden;padding:42px 0 110px}
.f-l{display:inline-block;float:left}
.f-links{float:left;display:inline-block;margin-right:10px}
.f-dl{margin-right:160px;float:left;display:inline-block}
.f-dl dt{font-size:23px;color:#fff;margin-bottom:24px}
.f-dl .v3{font-size:15px;opacity:.75;margin-bottom:14px;display:block;transition:.3s}
.f-dl .v3:hover{opacity:1}
.f-contact{float:left;display:inline-block}
.f-contact .tit{font-size:23px;color:#fff;margin-bottom:24px}
.f-contact .inner{display:inline-block;margin-right:56px}
.f-contact .b1{font-size:15px;opacity:.75}
.f-contact .inner a{display:block;font-size:23px;transition:.3s}
.f-contact .inner a:hover{opacity:.8}
.f-r{display:inline-block;float:right}
.f-r .vx{text-align:center;font-size:15px}
.f-r .vx .v1{opacity:.75}
.f-r .vx-icon{margin-bottom:16px}
.f-r .vx img{display:block;width:120px;height:120px;margin:0 auto}
.f-copy{padding-bottom:40px;font-size:15px;overflow:hidden}
.f-copy .f-l{opacity:.8}
.f-copy .f-l a{opacity:.8;transition:.3s}
.f-copy .f-l a:hover{opacity:1}
.f-lang .tit-lang{display:inline-block;float:left;margin-right:10px;opacity:.8}
.f-lang .group{overflow:hidden;padding-left:23px;background-position:left center;background-repeat:no-repeat;background-size:22px auto;background-image:url(../images/a5-1.png)}
.f-lang .group a{display:inline-block;padding:0 10px;position:relative;transition:.3s;opacity:.8}
.f-lang .group a:hover{opacity:1}
.f-lang .group a:last-child:after{display:none}
.ul-listce{position:fixed;right:0;bottom:20%;background-color:#099bd2;padding:0 10px;z-index:20}
.ul-listce .con{display:block;padding:15px 0;border-bottom:1px solid #fff;font-size:14px;color:#fff;position:relative;text-align:center}
.ul-listce li:last-child .con{border-bottom:none}
.ul-listce .icon{margin-bottom:5px}
.ul-listce .icon img{display:block;margin:0 auto}
.ul-listce .txt{transition:.3s}
.ul-listce .con:hover .txt{text-decoration:underline}
.ul-listce .box{position:absolute;padding:25px 20px;background-color:#fff;font-size:16px;height:100%;top:0;color:#333;display:flex;align-items:center;left:180px;transition:.5s;width:180px;bottom:0;opacity:0}
.ul-listce .box::after{position:absolute;right:-5px;width:12px;height:12px;background-color:#fff;top:50%;transform:translateY(-50%) rotate(-45deg);content:""}
.ul-listce .con:hover .box{left:-200px;opacity:1}
@media only screen and (min-width:1199px) and (max-width:1900px){
.wp{margin:0 auto;max-width:63.15vw}
body{padding-top:4.631vw}
.header{line-height:4.631vw;top:0;left:0;right:0;border-bottom:1px solid rgba(201,202,202,.23);height:4.631vw;padding-left:4vw}
.header .box2{height:4.631vw}
.nav .sub{top:100%;left:0;right:0;font-size:.736vw;box-shadow:0 .526vw .526vw 0 rgba(194,196,198,.23)}
.nav i{width:.631vw;height:.473vw;background-size:contain;background-repeat:no-repeat;background-image:url(../images/arr.png)}
.nav .ok i{background-image:url(../images/arr-1.png)}
.header .search{transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;margin-left:.526vw}
.header .search .btn,.header .search .btn2{border:none;outline:0;width:1.052vw;height:1.052vw;background-image:url(../images/a3.png);background-repeat:no-repeat;background-size:contain;transition:.5s}
.nav .nav-sub{left:0;right:0}
.sub_box{padding-left:13.42vw;padding:2.105vw 0 3.157vw 12.63vw}
.sub_box .box{width:13.68vw;margin-right:7.368vw;line-height:1.5}
.sub_box .box .tit{font-size:1.263vw;margin-bottom:.842vw}
.sub_box .box .desc{font-size:.842vw;margin-bottom:1.473vw;padding-right:2.105vw}
.sub_box .box .info img{width:13.26vw}
.sub_box .tit1{font-size:.947vw;line-height:1.5;margin-bottom:1.263vw}
.sub_box .item,.sub_box .item1{padding:.421vw .526vw}
.nav-sub .sub_box .item1{margin-right:.631vw;width:15.78vw}
.three_list .box{line-height:1.8}
.three_list .child_a{line-height:2.105vw}
.three_list .child_a span{padding-right:1.684vw;transition:.3s;background-repeat:no-repeat;background-size:.684vw auto}
.three_list .child_a:hover span{background-image:url(../images/b1.png)}
.sub_list .con{line-height:2.105vw}
.sub_list .link{width:8.315vw;line-height:2.105vw;padding-right:1.684vw;transition:.3s;background-repeat:no-repeat;background-size:.684vw auto}
.sub_list .act .link{background-image:url(../images/b1.png)}
.nav .sub .v2{font-size:.736vw;line-height:2.368vw;padding:0 1.052vw;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.h-flex{align-items:center}
.logo{width:11.68vw;line-height:4.631vw;margin-right:3.157vw}
.h-r{flex:1}
.nav{margin-right:4.21vw}
.nav>li{margin:0 1.052vw;border-bottom:solid transparent;transition:.3s;line-height:4.315vw}
.nav .v1{font-size:.842vw;padding:0 .105vw 0 .421vw;transition:.3s;font-weight:500}
.nav .dropIcon{width:.526vw;height:.526vw;background:url(../images/drop.png) center no-repeat;background-size:.473vw auto;margin-left:.421vw;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s}
.nav .ok .dropIcon{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.h-btns .btn{height:2.157vw;border-radius:1.842vw;font-size:.842vw;line-height:2.052vw;margin-right:2.105vw;transition:.3s;font-weight:500}
.h-tel{align-items:center;justify-content:center;font-size:.842vw;font-weight:700;white-space:nowrap;margin-right:1.052vw}
.h-tel img{width:.631vw;height:auto;margin-right:.631vw}
.h-lang{line-height:4.736vw;width:11.31vw;font-size:.789vw;margin-left:2.315vw}
.lang_tit{padding-left:1.263vw;padding-right:1.052vw;background-image:url(../images/a5.png);background-repeat:no-repeat;background-size:.736vw auto}
.lang_tit:after{content:"";right:0;top:50%;content:"";transform:translateY(-50%);width:.684vw;height:.526vw;background-image:url(../images/arr-2.png);background-size:contain;background-repeat:no-repeat}
.lang_secl{top:100%;left:0;background:#f5f5f5;padding:.631vw 0}
.lang_secl p{line-height:1.578vw}
.lang_secl p a{font-size:.736vw;transition:.3s}
.windows-e1{left:0;top:0;opacity:0;visibility:hidden}
.windows-e1.on{opacity:1;visibility:visible}
.windows-e1 .bg{left:0;right:0;bottom:0;top:0;background:rgba(0,0,0,.8)}
.windows-e1 .m-pop{top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);width:100%}
.windows-e1 .m-pop .layer{width:30vw;margin:auto}
.windows-e1 .m-pop .e-close img{top:-3vw;right:-2.842vw;width:1.421vw}
.windows-e1 .close{right:2.631vw;top:2.631vw;width:2.105vw;height:2.105vw}
.windows-e1 .close img{max-width:100%}
.layer .search_box{height:2.368vw;line-height:2.368vw;font-size:0}
.layer .search_box input{height:100%}
.layer .search_box .kw{background:#fff;box-shadow:.157vw .157vw .157vw rgba(0,0,0,.5) inset;padding:0 .631vw;font-size:.842vw;-webkit-appearance:none;appearance:none;border-radius:0;width:22.63vw}
.layer .search_box .ok{background:#099bd2;width:6.315vw;font-size:.947vw;-webkit-appearance:none;appearance:none;border-radius:0}
.menuBtn{top:.631vw;right:.631vw;width:1.578vw;height:1.578vw;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{height:.21vw;margin:.21vw 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{margin:0;left:0;top:50%;margin-top:-.263vw;width:1.578vw}
.menuBtn.open b:first-child{transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.footer .wp{max-width:77.78vw}
.f-top{padding:1.894vw 0 2.105vw;border-bottom:1px solid rgba(255,255,255,.2)}
.f-logo img{width:11.68vw}
.jump-icon .con{margin:0 .21vw}
.jump-icon .con a{width:2.473vw;height:2.473vw;border-radius:.105vw;background-size:.631vw auto;background-repeat:no-repeat;background-image:url(../images/a6.png);transition:.3s}
.jump-icon .con1 a{background-image:url(../images/a9.png);background-size:1.21vw auto}
.jump-icon .con3 a{background-image:url(../images/a8.png);background-size:1.473vw auto}
.jump-icon .con5 a{background-image:url(../images/a7.png);background-size:1.421vw auto}
#bsBox,#bsWXBox{box-sizing:content-box}
.f-cent{padding:2.368vw 0 5.789vw}
.f-links{margin-right:.526vw}
.f-dl{margin-right:8.421vw}
.f-dl dt{font-size:1.21vw;margin-bottom:1.263vw}
.f-dl .v3{font-size:.789vw;opacity:.75;margin-bottom:.736vw;transition:.3s}
.f-dl .v3:hover{opacity:1}
.f-contact .tit{font-size:1.21vw;margin-bottom:1.263vw}
.f-contact .inner{margin-right:2.947vw}
.f-contact .b1{font-size:.789vw;opacity:.75}
.f-contact .inner a{font-size:1.21vw;transition:.3s}
.f-contact .inner a:hover{opacity:.8}
.f-r .vx{font-size:.789vw}
.f-r .vx .v1{opacity:.75}
.f-r .vx-icon{margin-bottom:.842vw}
.f-r .vx img{width:6.315vw;height:6.315vw;margin:0 auto}
.f-copy{padding-bottom:2.105vw;font-size:.789vw}
.f-copy .f-l{opacity:.8}
.f-copy .f-l a{opacity:.8;transition:.3s}
.f-copy .f-l a:hover{opacity:1}
.f-lang .tit-lang{margin-right:.526vw;opacity:.8}
.f-lang .group{padding-left:1.21vw;background-repeat:no-repeat;background-size:1.157vw auto;background-image:url(../images/a5-1.png)}
.f-lang .group a{padding:0 .526vw;transition:.3s;opacity:.8}
.f-lang .group a:hover{opacity:1}
.f-lang .group a::after{right:0;top:50%;transform:translateY(-50%);content:"";width:.105vw;height:.842vw}
}
@media only screen and (min-width:1199px) and (max-width:1700px){
.wp1{margin:0 auto;max-width:95.29vw}
.wp2{margin:0 auto;max-width:76.47vw}
}
@media only screen and (max-width:1199px){
.wp,.wp1,.wp2{margin:0 auto;width:100%!important;max-width:100%!important;padding:0 15px}
.ul-listce{display:none}
body{padding-top:50px}
.header{transition:.3s;display:none}
.header .box2{height:auto}
.header .wp{padding:0}
.h-flex,.header_m{display:block}
.nav>li{line-height:1.5;float:none;width:auto;display:block;padding:0;margin:0}
.nav>li .v1{font-size:16px;padding:0 15px;line-height:35px;color:#333}
.windows-e1 .close{width:30px;height:30px;right:10px;top:70px}
.h-lang{width:100%;float:none;margin-left:0;line-height:40px}
.body,.body2{padding-top:50px}
.body3{padding-top:0}
.header{height:50px;line-height:50px;padding:0 15px;background-color:#fff;transition:.3s}
.header::after{display:none}
.wp{padding:0 15px;width:100%}
.menuBtn{display:block}
.logo{width:auto;line-height:50px}
.h-r{display:none;float:none;margin:0;position:fixed;top:50px;left:0;right:0;bottom:0;z-index:10;overflow-y:auto;padding:10px 0;background:#fff;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none}
.nav{display:block;margin-bottom:30px;margin-right:0}
.h-btns{text-align:center;display:block;float:none}
.h-btns .btn{color:#333;text-align:center;float:none;display:inline-block;width:90px;height:32px;font-size:14px;line-height:30px;margin:0 5px}
.nav li{padding:0;float:none;position:relative}
.nav li .v1{font-size:16px;padding:0 15px;line-height:40px;color:#333;display:block}
.fixed .nav .v1,.header2 .nav .v1{color:#333}
.nav .sub .v2{text-align:left;padding-left:20px;background-color:#fff;border-bottom:1px solid transparent;color:#333;line-height:30px}
.nav .sub{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;width:auto;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0}
.nav .ok .v1,.nav .on .v1,.nav .v1:hover{border-bottom:1px solid transparent;background-color:transparent;color:#333}
.nav .dropIcon{display:inline-block;position:absolute;top:3px;right:22px}
.header.fixed{box-shadow:none;background-color:#fff}
.h-tel{margin:0 auto}
.nav .dropDown{background-image:url(../images/arr.png);position:absolute;top:14px;right:15px;transition:.3s;transform:rotate(-90deg);pointer-events:none;background-size:contain;width:7px;height:7px}
.logo img{max-width:100px}
.fixed .logo img,.on .logo img{display:inline-block}
.nav{position:static;transform:none;float:none;text-align:left;margin-left:0}
.nav .v1{font-size:16px;line-height:50px;padding:0 15px;color:#333;height:auto;border-bottom:1px solid #eee}
.nav .v1::after{display:none}
.dropDown{display:block}
.on>.dropDown,.on>.type .dropDown{transform:rotate(0)}
.m-dfbox .on .type{color:#099bd2}
.nav .sub{min-width:auto;position:static;transform:none;box-shadow:none}
.sub .v2{text-align:left;border-bottom:1px solid #ddd;padding:0 25px}
.nav-sub{position:static;padding:0}
.sub_box .container{padding-bottom:0}
.sub_box .item{float:none;width:auto;min-height:auto;padding:4px 5px}
.sub_box{display:none;padding:10px 15px}
.sub_box .item::after{display:none}
.m-dfbox{display:block;margin-bottom:-1px}
.m-dfbox .item{margin:0;position:relative;padding:0 5px;line-height:28px}
.m-dfbox .type{font-size:14px;margin:0;color:#333;line-height:36px;padding:0}
.a-list{overflow:hidden;padding:0 5px}
.m-dfbox .v2{float:left;width:50%;display:block;line-height:40px;font-size:12px;color:#333;padding:0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.m-dfbox .Multiple{display:none}
.h-cen{float:none;position:fixed;top:50px;left:0;width:100%;bottom:0;background-color:#fff;border-top:1px solid #099bd2;overflow-y:auto;overflow-x:hidden;display:none}
.nav .v1::before{display:none}
.h-tel{float:none;margin-left:auto;margin-right:auto}
.header .search{position:absolute;right:50px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);float:none}
.header .box2 .inner{float:none}
.header .search .btn{width:20px;height:20px;background-size:contain;vertical-align:middle;display:inline-block}
.f-logo{float:none;display:block}
.share-box{display:none;text-align:center}
.f-logo img{max-width:150px;margin:0 auto}
.f-l,.f-r{float:none;display:block}
.f-dl dt{font-size:16px;margin-bottom:4px;position:relative}
.f-dl dt::after{position:absolute;width:12px;height:12px;content:"";right:15px;top:50%;transform:translateY(-50%);background-image:url(../images/arr-2.png);background-position:center;background-size:contain;background-repeat:no-repeat}
.f-dl dd{display:none}
.f-dl .v3{font-size:12px;margin-bottom:2px}
.f-dl{float:none;display:block;margin-right:0;margin-bottom:10px}
.f-contact .tit{font-size:14px;margin-bottom:8px}
.f-links{float:none;display:block;margin-right:0}
.f-contact{float:none;display:none}
.f-copy{font-size:12px;text-align:center;padding-bottom:15px}
.f-lang .group{background-size:15px auto;display:inline-block;background-image:none;padding-left:0}
.f-lang .tit-lang{float:none;display:none}
.f-cent{padding:15px 0}
.f-r .vx img{width:70px;height:70px}
.f-r .vx-icon{margin-bottom:5px}
}
@media only screen and (max-width:767px){
.windows-e1 .m-pop .layer{width:100%;padding:0 15px}
.layer .search_box .kw{width:100%}
.layer .search_box{position:relative}
.layer .search_box .ok{position:absolute;right:0;top:0;bottom:0;height:100%}
}